GAMMU-SMSD-MONITOR(1)

NAME
gammu-smsd-monitor - Monitor state of SMS daemon for Gammu

SYNOPSIS

gammu-smsd-monitor [OPTION]...

DESCRIPTION

This manual page documents briefly the gammu-smsd-monitor command.

gammu-smsd-monitor is a program that monitors state of Gammu SMS Daemon. It periodically displays information about phone and number of processed messages.

Program accepts following options (please note that long options might be not accepted on some platforms):

-h, --help
    Shows help.

-v, --version
    Shows version information and compiled in features.

-c, --config=file
    Configuration file to use, default is /etc/gammu-smsdrc, on Windows there is no default and configuration file path has to be always specified.

-n, --loops=count
    Number of loops, by default monitor loops infinitely.

-d, --delay=seconds
    Delay betwen polling SMSD state, default is 20 seconds.

-C, --csv
    Print output in comma separated values format:

    client;phone ID;IMEI;sent;received;failed;battery;signal

-l, --use-log
    Use logging as configured in config file.

-L, --no-use-log
    Do not use logging as configured in config file (default).

AUTHOR
Michal Čihař <michal@cihar.com>

COPYRIGHT
2009-2015, Michal Čihař <michal@cihar.com>